Soporte » Instalación – Actualizaciones » WP dice que actualice a php 7 pero ya tengo la 7.3

  • Resuelto MEPALZA30

    (@mepalza30)


    Hola,

    hace unos días me atrevi a actualizar mi version wp 5.2.2 de la versión de php 5.6 a la version 7.3. (debido a un mensaje que me aparecía en mi escritorio).

    pasados varios días ya, sigo viendo dicho mensaje, como si wordpress no detectara que el subdominio bajo el que funciona ya está trabajando sobre php 7.3.

    quisiera saber si además tengo que hacer alguna otra cosa dentro de wordpress para que trabaje y detecte la nueva version de php 7.3

    por lo demás, al hacer este cambio del php en mi subdominio. wordpress no me dio ningún problema y sigue funcionando correctamente.

    espero haberme explicado correctamente.
    muchas gracias

    • Este debate fue modificado hace 2 semanas, 6 días por  MEPALZA30. Razón: fallos de gramática
Viendo 8 respuestas - 1 de 8 (de 8 total)
  • Buenas,

    En principio no debes hacer nada más. Si un caso ponte un fichero php en raiz con:
    <?php phpinfo(); ?>
    Para comprobar que está cargando el php 73.
    Si no lo está cargando chequea que en el server lo configuraste bien o ponte en contacto con el soporte.

    Salut!

    hola,

    pues mira no se me habia ocurrido hacer eso. voy a probarlo y comento el resultado.

    muchas gracias.

    hola, bueno parece ser que sigue cargando la version php 5.6.

    me dicen en el servidor que tendría que parar todos los servicios, es decir, el servidor y volver a iniciarlo.

    pero eso, en estos momentos no puedo hacerlo. en cualquier caso muchas gracias por tu ayuda.

    saludos

    Estupendo!

    A ver si puedes parar los servicios una madrugada. Desconozco el tráfico que tienes, pero sería una parada de poco tiempo.

    Me alegro haber podido ayudarte.
    Salut!

    Moderador almendron

    (@almendron)

    @mepalza30 : reiniciar el servidor no lleva más de 5 minutos.

    Buenas @mepalza30 ,

    ¿Pudiste reiniciarlo?

    Si tu consulta está aclarada por favor háznoslo saber y recuerda cerrar el debate marcándolo como resuelto, así nos ayudas a mantener el foro al día.

    Hola, Adrián.

    Perdona la tardanza, pero los empresarios no solemos disponer de mucho tiempo.

    Pues la verdad es que no esta resuelto.
    El problema viene porque yo tengo un dominio que está por encima de mis tiendas online (instaladas en subdominios) y tambien la pagina corporativa de wordpress.

    Aunque los subdominios como el WP estan bajo php 7.3, el dominio principal en su dia lo instale como php 5.6 y si cambio éste a php 7.3. mis tiendas online que son 3 se paralizan porque estan con prestashop 1.6.1 y fueron instaladas bajo php 5.6

    estoy en proceso de actualizar las tiendas online a la nueva version prestashop 1.7.6 pero es un trabajo laborioso que requiere mucho tiempo.

    asi que como la web corporativa sólo es eso, pues de momento lo voy a dejar y cuando ya haya actualizado las tiendas presatashop a la nueva version, estonces podré cambiar en el dominio el php a la version 7.xx

    muchas gracias por tu ayuda.
    saludos

    MARCADO COMO RESUELTO

Viendo 8 respuestas - 1 de 8 (de 8 total)
  • Debes estar registrado para responder a este tema.